/* Hide date */
.resource-panel .panel-body > div:last-child {
	display:none;
}
.resource-image-container img{
	height: auto;
    max-width: 100%;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
}

.resource-panel:hover .resource-image-container img{
	transform: scale(1) translateY(-50%);
}
@media screen and (min-width: 992px) {
#self-certify-template  .modal-dialog{
	width: 900px; 
	} 
}
